msgid ""
msgstr ""
"Project-Id-Version: Webcraftic Updates manager Premium\n"
"POT-Creation-Date: 2021-04-21 19:52+0430\n"
"PO-Revision-Date: 2021-04-21 19:52+0430\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: updates-manager-premium.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: includes/classes/class-update-notification.php:60
#, php-format
msgid "Available updates for follow plugins on your site %2$s."
msgstr "به روزرسانی های موجود برای افزونه های دنبال شده در سایت شما%2$s."

#: includes/classes/class-update-notification.php:68
#, php-format
msgid "The following %1$s have been updated:"
msgstr "%1$s در زیر به روز شده است:"

#: includes/classes/class-update-notification.php:90
msgid "Theme update available."
msgstr "بروزرسانی تم موجود است."

#: includes/classes/class-update-notification.php:91
msgid "theme"
msgstr "قالب"

#: includes/classes/class-update-notification.php:92
#: includes/classes/class-update-notification.php:240
msgid "themes"
msgstr "تم ‌ها"

#: includes/classes/class-update-notification.php:116
msgid "Plugin update available."
msgstr "بروزرسانی افزونه در دسترس است."

#: includes/classes/class-update-notification.php:117
msgid "plugin"
msgstr "پلاگین"

#: includes/classes/class-update-notification.php:118
#: includes/classes/class-update-notification.php:228
msgid "plugins"
msgstr "پلاگین ها"

#: includes/classes/class-update-notification.php:227
msgid "Plugins have been updated."
msgstr "افزونه ها به روز شده اند."

#: includes/classes/class-update-notification.php:239
msgid "Themes have been updated."
msgstr "تم ها به روز شده اند."

#. Plugin Name of the plugin/theme
msgid "Webcraftic Updates manager Premium"
msgstr "Webcraftic Updates manager Premium"

#. Plugin URI of the plugin/theme
msgid "https://clearfy.pro/update-manager/"
msgstr "https://clearfy.pro/update-manager/"

#. Description of the plugin/theme
msgid "Advanced functions for plugin Update manager"
msgstr "توابع پیشرفته برای افزونه مدیریت بروزرسانی"

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
